/* Local Override CSS File*/

.main-header{
  background: none;  
  color: #fff;
  padding: 10px 0;
  margin-bottom: 20px;
  float:left;
  width:100%;
}

.main-header:after{
  background:none;
}

.welcome-banner-text{
  text-align: center;
  min-width:100%;
  padding: 20px 0 0 0;
}

.welcome-banner-text h2{
  display:none;
}

.site-branding{
  margin: 0;
}

.brand.logo img{
  min-width:175%;
  margin-right: 5px;
}

.region-header .brand{
  display: inline-block;
  vertical-align: middle;
  line-height: 100%;
}

.navbar ul {
  background:#abc21c;
  margin:1rem 0 0 0;
}

.navbar ul li a {
  color:#333333;
  font-size:2rem;
  margin:0.5rem;
  padding:1.25rem;
}

.topwidget {
  background:#abc21c;
  margin:-5.25rem 0 -2rem 0;
  text-align:left;
}

.topwidget .block {
    padding:1rem;
}

.cb-wrapper {
  max-width:1170px;
  margin:0 auto;
  padding:0;
}

.bottom-widgets {
  margin:-2.25rem 0 0 0;
  width:100%;
  float:left;
  clear:both;
  background:#1f1f1f;
}


.bottom-widgets #bottom-widget-wrapper {
  max-width:1170px;
  display:block;
  margin:0 auto 0 auto;
}

.bottom-widgets .col-md-3 {
  width:32%;
  margin-right:1.5rem
}

.bottom-widgets .region {
  background:transparent;
  color:#eeeeee;
  padding:1rem;
  margin-right:3rem;
}
#block-bottomwidgettitle h2 {
  color:#abc21c;
  font-weight:600;
  text-align:center;
  border-bottom:1px solid #3a3a3a;
  text-decoration:underline;
}
.bottom-widgets h2 {
  color:#abc21c;
  font-weight:600;
  text-align:left;
  border-bottom:1px solid #3a3a3a;
  text-decoration:underline;
}

.bottom-widgets h3 {
  color:#abc21c;
  font-size:2rem;  
}

#wrapper .container {
  padding: 2rem 4rem;
}

#wrapper .container .views-view-grid {
  width:100%;
  padding-left:2rem;
}

#wrapper .container .testimonials .views-view-responsive-grid .col-1,
#wrapper .container .testimonials .views-view-responsive-grid .col-2 {
  max-width:45%;
  margin:1rem 2rem;
  padding:2rem;
  min-height:225px;
  background:#dddddd;
  border-radius:2.5rem;
}
.footer-menu {
  background:#000000;
}
.footer-menu li a {
  color:#eeeeee;
}
.footer-menu .container {
  max-width:1170px;
}

.footerwidget {
  background:#ffffff;
  padding:0;
  margin-bottom:3rem;
}

.footerwidget h2 {
  text-align:center;
  margin:2rem  auto;
  padding:0 1rem;
  font-weight:bold;
  text-decoration:underline;
  border-bottom:0.1rem solid #eeeeee;
  color:#abc21c;
}

.footerwidget h3 {
  float:right;
  padding-right:2rem;
  color:#abc21c;
  font-style:italic;
  font-weight:500;
}

.block-views-blocktestimonials-block-1 {
  min-width:1170px;
  float:left;
  margin:0 auto;
  padding:0;
}
  
.footerwidget #block-views-block-testimonials-block-1 .column {
  display:block;
  max-width:46.5%;
  margin:0 2rem 0 2rem;
  min-height:200px;
  background:#dadada;
  color:#151515;
  padding:2rem 2rem 0 2rem;
  border-radius:1rem;
}

.footerwidget h3 {
  float:right;
  padding-right:2rem;
  color:#abc21c;
  font-style:italic;
  font-weight:500;
}

.footer-menu {
  margin-top:0;
}

.footer-menu h2 {
  text-align:center;
  border-bottom:1px solid #333333;
  color:#abc21c;
  font-weight:bold;
  text-decoration:underline;
}
.footer-menu input {
  padding:3px;
  color:#333333;
}
.footer-menu textarea {
  padding:3px;
  color:#333333;
}
.footer-menu .block-webform {
  min-width:1170px;
}

.footer-menu #edit-flexbox-01 textarea {
  width:100%;
}
.footer-menu #edit-flexbox-01--2 .form-item-message {
  float:right;  
}
.footer-menu #edit-flexbox-02 {
  padding:0;
  margin-bottom:0;
}

.footer-menu #block-visamastercard {
  margin:0;
}

.form-item-name input {
  width:100%;
}

#edit-actions input,
#edit-actions--2 input,
#edit-actions-submit--2 {
  background:#abc21c;
  font-weight:bold;
  font-size:1.75rem;
  padding:12px 20px 20px 20px;
}

@media only screen and (max-width: 380px) {
  
  .footerwidget #block-views-block-testimonials-block-1 .cols-2 {
    max-width:300px;
  }
      
  .footerwidget #block-views-block-testimonials-block-1 .column {
    float:left;
    clear:both;
    max-width:290px;
    margin:0 0 3rem 0;
    min-height:200px;
    background:#dadada;
    color:#151515;
    padding:2rem 2rem 0 2rem;
    border-radius:1rem;
  }
  
  #wrapper .container .views-view-responsive-grid .col-1,
  #wrapper .container .views-view-responsive-grid .col-2 {
    min-width:280px;
    margin:0;
  }
   .footer-menu {
    max-width:320px;
  }
  .footer-menu h2 {
    max-width:280px;
  }
  
}

@media only screen and (max-width: 800px) {
  #wrapper .container {
    padding:0;
  }
	.brand.logo img{
		display:block;
    min-width:100px;
		margin:0;
	}
  .welcome-banner-text {
    padding:0;
    margin:0;
  }
  .main-header {
    margin:0;
  }
  .bottom-widgets .col-md-3 {
    width:100%;
    max-height:300px;
  }

  .bottom-widgets {
    text-align:left;
  }
  
  #block-bottomwidgettitle h2 {
   text-align:left;
    padding:0 1rem;
  }
  .footerwidget #block-views-block-testimonials-block-1 {
   width:320px;
   min-height:475px;
  }
  .footerwidget #block-views-block-testimonials-block-1 h2 {
    max-width:290px;
    display:inline-block;
    text-align:center;
  }
    
  .footerwidget #block-views-block-testimonials-block-1 .column {
    float:left;
    clear:both;
    max-width:290px;
    margin:0 0 2rem 0;
    min-height:200px;
    background:#dadada;
    color:#151515;
    padding:2rem 2rem 0 2rem;
    border-radius:1rem;
  }

  .footer-menu {
    padding:0;
    margin:0;
  }
  .footer-menu label {
    width:100%;
  }
  .footer-menu .block-webform {
    max-width:320px;margin:0;
  }
  
  .footer-menu input {
    max-width:295px;
  }
  .footer-menu textarea {
    max-width:295px;
  }
  
  .footer-menu .block {
    max-width:100%;
    padding:0;
  }
  .footer-menu #block-visamastercard {
    margin-top:10rem;
    text-align:left;
  }

  #webform-submission-contact-add-form label {
    width:100%
  }
  .views-view-grid .col-1,
   .views-view-grid .col-2 {
    float:left;
    min-width:320px;
    margin:0 auto 1rem auto;
    min-height:200px;
    background:#dadada;
    color:#151515;
    padding:2rem 2rem 0 2rem;
    border-radius:1rem;
  }
   .region-primary-menu ul {
    margin:0;
    padding:0;
  }
  .region-primary-menu ul li a {
     border:1px solid #abc21c;
     color:#abc21c;
     margin:0;
     font-weight:600;
  }
	
}	
@media only screen and (max-width: 1023px) {

    #wrapper .container {
    padding:0;
  }
	.brand.logo img{
		display:block;
		max-width:100%;
		margin:0 auto 0 auto;
	}
  
  #block-drupal8-zymphonies-theme-main-menu {
    min-width:100%;
    margin:1.5rem auto 0 1rem;
    background:#abc21c;
  }
  
  #block-drupal8-zymphonies-theme-main-menu ul {
    margin:0 auto 0 auto;
    min-width:100%;
    float:left;
  }
  
  #block-drupal8-zymphonies-theme-main-menu ul li {
    margin:0 5rem 0 0;
  }
  
  #block-drupal8-zymphonies-theme-main-menu ul li a {
    color:#000000;
    padding:1rem;
    margin:0;
  }
  #block-drupal8-zymphonies-theme-main-menu ul li .is-active {
    text-decoration:underline;
  }
  .welcome-banner-text {
    padding:0;
    margin:1rem 0 0 0;
  }
  .main-header {
    margin:0;
  }
  .bottom-widgets .col-md-3 {
    width:100%;
    max-height:300px;
  }

  .bottom-widgets {
    text-align:left;
  }
  
  #block-bottomwidgettitle h2 {
   text-align:left;
    padding:0 1rem;
  }
      
   .footerwidget {
     max-width:1023px;
     margin:0;
     padding:0;
    }
  
  .footerwidget .container {
    width:100%;margin:0;padding:0;
  }

  .footerwidget #block-views-block-testimonials-block-1 {
    min-width:767px;
    float:left;
    margin:0;
    padding:1rem;
  }
  .footerwidget #block-views-block-testimonials-block-1 h2 {
    width:100%;
    display:inline-block;
    text-align:center;
  }
  
  .footerwidget #block-views-block-testimonials-block-1 .views-col {
    margin:0 0 2rem 0;
    min-width:99%;
    float:left;
  }

  .footer-menu {
    padding:0;
    margin:0;
  }

  .footer-menu .block-webform {
    min-width:650px;margin:0;
  }
  
  .footer-menu input {
    max-width:295px;
  }
  .footer-menu textarea {
    max-width:295px;
  }
  
  .footer-menu .block {
    max-width:100%;
    padding:0;
  }
  .footer-menu #block-visamastercard {
    margin-top:10rem;
    text-align:left;
  }

  #webform-submission-contact-add-form label {
    width:100%
  }
  .views-view-grid .col-1,
   .views-view-grid .col-2 {
    float:left;
    min-width:320px;
    margin:0 auto 1rem auto;
    min-height:200px;
    background:#dadada;
    color:#151515;
    padding:2rem 2rem 0 2rem;
    border-radius:1rem;
  }
	
}	

@media only screen and (min-width: 1024px) {
    .bottom-widgets .col-md-3 {
      margin:0 auto 0 auto;
      padding:0;
      width:32%;
      max-height:300px;
  }
  .bottom-widgets .row {
    margin:0 auto 0 auto;
    padding:0 1.5rem;
  }

  .bottom-widgets {
    text-align:left;
  }
  
  .footerwidget #block-views-block-testimonials-block-1 {
    min-width:775px;
    float:left;
    margin:0;
    padding:1rem;
  }
  
  .footerwidget #block-views-block-testimonials-block-1 .views-col {
    margin:0 0 2rem 2.5rem;
    min-width:35%;
    float:left;
  }
  
    .footer-menu .block-webform {
      min-width:1100px;
      margin:0 auto;
  }

  
  .footer-menu .block {
    max-width:100%;
    padding:0;
  }
  
  .footer-menu #block-visamastercard .layout {
    float:left;
    margin:2rem 0 0 0;
  }
  
}  